#Fri May 15 16:45:43 CEST 2020
okta.oauth2.issuer=https\://dev-547525.okta.com/oauth2/default
okta.oauth2.client-secret=yZ7m8NiP5j7xSCI6kapLi3xwPzQd85m3yQ5WHNtg
okta.oauth2.client-id=0oac74tyvnBGmKLhW4x6
